@charset "UTF-8";
/* CSS Document */

.trenner-nav {
	width: 100%;
	clear:both;
	height: 1.2vw;
}

.mn{box-sizing:border-box;position:relative;z-index:9999;-webkit-tap-highlight-color:rgba(0,0,0,0);}
.mn,.mn ul,.mn li{display:block;list-style:none;margin:0;padding:0;line-height:normal;direction:ltr;text-align:left;}
.mn-rtl,.mn-rtl ul,.mn-rtl li{direction:rtl;text-align:right;}
.mn>li>h1,.mn>li>h2,.mn>li>h3,.mn>li>h4,.mn>li>h5,.mn>li>h6{margin:0;padding:0;}
.mn ul{display:none;}
.mn li,.mn a{position:relative;}
.mn a{display:block;}
.mn a.disabled{cursor:default;}
.mn::after{content:"";display:block;height:0;font:0px/0 serif;clear:both;overflow:hidden;}
.mn *,.mn *::before,.mn *::after{box-sizing:inherit;}


.mn-clean a, .mn-clean a:hover, .mn-clean a:focus, .mn-clean a:active {
  padding: 0px 10%;
  /* make room for the toggle button (sub indicator) */
  color: #fff;
  font-family: 'Saira Condensed';
	font-weight: normal;
	font-size: 144%;
  text-decoration: none;
}

.mn-clean a:hover{
  color: #0f5c5c;
}

.mn-clean a.current {
  color: #0f5c5c;
}
.mn-clean a.disabled {
  color: #b2c106;
}
.mn-clean a .sub-arrow {
  position: absolute;
  top: 50%;
  margin-top: -17px;
  left: auto;
  right: 6%;
  width: 34px;
  height: 34px;
  overflow: hidden;
  font: bold 23px/34px monospace !important;
  text-align: center;
  text-shadow: none;
	color:#fff;
}
.mn-clean a .sub-arrow::before {
  content: '+';
}
.mn-clean a.highlighted .sub-arrow::before {
  content: '-';
}


.mn-clean ul {
  background:#005352;
	padding-top: 10px;
	padding-bottom: 10px;
}
.mn-clean ul a, .mn-clean ul a:hover, .mn-clean ul a:focus, .mn-clean ul a:active {
  font-size: 130%;
	color:#fff;
	padding: 6px 10%;
}

.mn-clean ul a:hover {
	color: #b2c106;
}

@media only screen and (max-width: 880px) { 

	.mn li {  text-align: center; margin-bottom: 10px; }
	

}
